.SUBL_OC_INT.IM_CNT {
	background-color:#d1e3be;
}
.cnt_cont {
    background-color:#E5F4D6;
    float:left;
    height:130px;
    margin:5px 0 0 5px;
    width:300px;
}

.cnt_head {
	width:80%;
	float:left;
}
/*
.cnt_head:hover {
	background-color:#eee;
}
*/
.cnt_nome {
	font-size:11px;
	color:#000000;
	font-weight:bold;
	padding:6px 0px 0px 6px;
	margin:0px;
}
.cnt_mansione {
	font-size:10px;
	font-style:italic;
	color:#555;
	padding:0px 0px 0px 15px;
	margin:0px;
}

.cnt_edit {
	width:30px;
	float:right;
	background:url('../images/edit.gif') no-repeat scroll 7px 7px transparent; 
	height:30px;
	cursor:pointer;
}
.cnt_edit:hover {
	/*background-color:#ccc;*/
}
.cnt_delete {
	width:30px;
	float:right;
	background:url('../images/reset_delete.png') no-repeat scroll 7px 7px transparent; 
	height:30px;
	cursor:pointer;
}
.cnt_delete:hover {
	/*background-color:#f00;*/
}

.cnt_data {
	clear:both;
	margin-top:10px;
	/*display:none;*/
}
.cnt_d_cont {
	/*float:left;
	width:60%;*/
}
.cnt_note {
	float:left;
	width:40%;
}
.cnt_note p {
	margin:5px 0px 0px 15px;
	font-family:Verdana,sans-serif;
	font-size:10px;
	color:#555;
}
.cnt_d_row {
	/*
    border-radius:3px 3px 3px 3px;
    margin:2px 14px;
    padding:2px;
    */
    margin:5px 0 0 6px;
}
.cnt_field {
	color:#555;
    float:left;
    font-size:10px;
    font-weight:bold;
    margin-right:5px;
}
.cnt_lbl {
    color:#555;
    float:left;
    font-size:10px;
}
.cnt_tipoinvio {
	font-size:9px;
	font-family:Verdana,sans-serif;
	color:#555;
	margin-left:150px;
}



.cnts_back {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#555;
	display:none;
	z-index:2;
}
.cnts_cont {
	position:fixed;
	display:none;
	width:530px;
	background-color:#7FAC50;
	border:0px; 
	border-radius:6px; 
	/* -moz-border-radius:6px; */ 
	-webkit-border-radius:6px; 
	box-shadow:0 2px 3px rgba(0,0,0,0.5);
	/* -moz-box-shadow:0 2px 3px rgba(0,0,0,0.5); */ 
	-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.5);
	vertical-align:middle;
	z-index:2;
}

.cnts_header {
	height:27px;
	border-radius:6px 6px 0px 0px;
	/* -moz-border-radius:6px 6px 0px 0px; */
	-webkit-border-radius:6px 6px 0px 0px;
	vertical-align:middle;
	position:relative;
	z-index:1;
}
.cnts_header_str {
	float:left;
	font-family:Verdana,sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	padding:5px 0px 5px 15px;
}
.cnts_header_close {
	float:right;
	padding:5px 5px 0px;
	cursor:pointer;
}

.cnts_cont_data {
	margin:0px 10px 10px;
	background-color:#87B558;
}

.cnts_choose_type {
    width:35%;
    float:left;
}
.cnts_choose_type_str {
	text-align:center;
	padding:5px 0px;
	cursor:pointer;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	/* filter:alpha(opacity=40); */
	/* -moz-opacity:0.4; */
	-khtml-opacity:0.4;
	opacity:0.4;
}
.cnts_choose_type_str_hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* filter:alpha(opacity=100); */
	/* -moz-opacity:1; */
	-khtml-opacity:1;
	opacity:1;
}
.cnts_choose_type_str_selected {
	background-color:#eee;
	font-weight:bold;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* filter:alpha(opacity=100); */
	/* -moz-opacity:1; */
	-khtml-opacity:1;
	opacity:1;
}

.cnts_data {
	clear:both;
	height:500px;
	background-color:#eee;
	padding-top:7px;
}

.cnts_cont p {
	margin:0px;
  padding:0px;
  font-size:11px;
}

.cnts_h_cont {
	padding:2px 7px 0px;
	clear:both;
}


.cnts_titolo {
	float:left;
	margin:0px 8px 2px 0px;
}
.cnts_cognome {
	float:left;
	margin:0px 8px 2px 0px;
}
.cnts_nome {
	float:left;
	margin:0px 8px 2px 0px;
}
.cnts_mansione {
	clear:both;
	margin:0px 8px 2px 0px;
}
.cnts_note {
	margin:0px 8px 2px 0px;
}
.cnts_fl_rl {
	margin:8px 8px 5px 0px;
}
.cnts_fl_rl_cont {
	margin-left:0px;
	display:none;
}
.cnts_codfis {
	margin:0px 8px 2px 0px;
	float:left;
}
.cnts_datanascita {
	margin:0px 8px 2px 0px;
	float:left;
}
.cnts_luogonascita {
	margin:0px 8px 2px 0px;
	float:left;
}
.cnts_tipo_doc {
	margin:0px 8px 2px 0px;
	clear:both;
	float:left;
}
.cnts_num_doc {
	margin:0px 8px 2px 0px;
	float:left;
}
.cnts_rilasciato_da {
	margin:0px 8px 2px 0px;
	clear:both;
	float:left;
}
.cnts_rilasciato_il {
	margin:0px 8px 2px 0px;
	float:left;
}

fieldset.cnts_cont_rl {
    border:1px solid #659755;
    padding:0 0 2px 10px;
}
fieldset.cnts_cont_rl legend {
 width:160px;
}

.cnts_d_cont {
	padding:0px 10px;
	height:215px;
	overflow:auto;
}
.cnts_d_row {
	display:inline-block;
	clear:both;
}
.cnts_d_row.cnts_d_row_copy {
	display:none;
}
.cnts_d_row input,.cnts_d_row select,.cnts_d_row div.cnts_d_ability,.cnts_d_row div.cnts_d_delete {
	float:left;
	margin-right:5px;
}
.cnts_d_ability {
	background:url('../images/cnt_typei.png') no-repeat 0px 0px scroll transparent;
	width:16px;
	height:16px;
	cursor:pointer;
}
.cnts_d_delete {
	background:url('../images/reset_delete.png') no-repeat 0px 0px scroll transparent;
	width:16px;
	height:16px;
	cursor:pointer;
}
.cnts_cur_inv_cont {
  margin-bottom:4px;
  width:350px;
}
.cnts_cur_inv {
	font-size:9px;
	background-color:#fff;
	color:#333;
	margin:2px 2px 2px 106px;
	padding-left:4px;
}

.cnt_btn_save {
	bottom:15px;
  left:50%;
  margin:0px 0px 0px -55px;
  position:absolute;
  text-align:center;
}

.cnts_d_add {
	background:url('../images/plus_small.png') no-repeat 3px 1px scroll #659755;
	margin:10px 0px 5px 10px;
	padding:2px 0 2px 22px;
	width:120px;
	cursor:pointer;
	font-size:10px;
	color:#fff;
	border-radius:3px;
	/* -moz-border-radius:3px; */ 
	-webkit-border-radius:3px; 
	box-shadow:0 1px 2px rgba(0,0,0,0.5);
	/* -moz-box-shadow:0 1px 2px rgba(0,0,0,0.5); */ 
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);
	/* no highlight text */
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
}
.cnts_d_add:hover {
	background-color:#85B575;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.7) inset;
}

.cnts_inv_cont {
	position:absolute;
	width:250px;
	display:none;
	padding:3px;
	background-color:#fff;
	border:1px solid #659755;
	border-radius:3px;
	/* -moz-border-radius:3px; */
	-webkit-border-radius:3px;
	box-shadow:0 1px 2px rgba(0,0,0,0.5);
	/* -moz-box-shadow:0 1px 2px rgba(0,0,0,0.5); */ 
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);
}
.cnts_inv {
	font-size:9px;
	cursor:pointer;
	color:#333;
	margin-bottom:1px;
	padding-left:18px;
}
.cnts_inv_hover {
	background-color:#d1e3be;
}
.cnts_inv_selected {
	background-image:url('../images/check.png');
	background-repeat:no-repeat;
	background-position:left center;
	/*background-color:#659755;
	color:#fff;*/
}